Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1179226 - nodejs-http-signature-1.3.1 is available
Summary: nodejs-http-signature-1.3.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-http-signature
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1290577
Blocks: 994934
TreeView+ depends on / blocked
 
Reported: 2015-01-06 13:04 UTC by Upstream Release Monitoring
Modified: 2019-12-18 12:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1179226) (deleted)
2015-10-15 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.2 (#1179226) (deleted)
2015-10-16 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#1179226) (deleted)
2015-11-19 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.1 (#1179226) (deleted)
2016-01-26 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-01-06 13:04:35 UTC
Latest upstream release: 0.10.1
Current version/release in Fedora Rawhide: 0.10.0-5.fc21
URL: http://registry.npmjs.org/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-04-02 00:41:38 UTC
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.10.0-5.fc21
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-02 00:41:43 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nodejs-http-signature-0.10.0-8881c4a.tar.gz
old sha256: fb4d87192219caeb27e7af7226b616b2dbf1a3d5b8bf2cc9c28e0e9a472f4341

new source: ./nodejs-http-signature-0.11.0-8881c4a.tar.gz
new sha256: fb4d87192219caeb27e7af7226b616b2dbf1a3d5b8bf2cc9c28e0e9a472f4341

Comment 3 Upstream Release Monitoring 2015-10-15 00:14:02 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.10.0-6.fc23
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-15 00:14:10 UTC
Created attachment 1083055 [details]
[patch] Update to 1.0.0 (#1179226)

Comment 5 Upstream Release Monitoring 2015-10-15 00:22:52 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450389

Comment 6 Upstream Release Monitoring 2015-10-16 00:14:22 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.10.0-6.fc23
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-16 00:14:30 UTC
Created attachment 1083464 [details]
[patch] Update to 1.0.2 (#1179226)

Comment 8 Upstream Release Monitoring 2015-10-16 00:19:22 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11467197

Comment 9 Upstream Release Monitoring 2015-11-19 00:12:32 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.10.0-6.fc23
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-11-19 00:12:40 UTC
Created attachment 1096416 [details]
[patch] Update to 1.1.0 (#1179226)

Comment 11 Upstream Release Monitoring 2015-11-19 00:15:48 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896324

Comment 12 Upstream Release Monitoring 2016-01-26 00:18:37 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 0.10.0-6.fc23
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-01-26 00:18:46 UTC
Created attachment 1118299 [details]
[patch] Update to 1.1.1 (#1179226)

Comment 14 Upstream Release Monitoring 2017-08-26 00:17:14 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.10.0-11.fc27
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2473/

Comment 15 Upstream Release Monitoring 2017-08-26 00:17:18 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 16 Upstream Release Monitoring 2019-11-05 23:41:39 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 0.10.0-14.fc30
URL: http://npmjs.org/package/http-signature

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2473/

Comment 17 Upstream Release Monitoring 2019-11-05 23:41:43 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 18 Fedora Admin XMLRPC Client 2019-12-18 12:10:12 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.